/* 底部组件 */
.commom_footer{
    background: #000000;
    width:100%;
    /* height:300px; */
    color:#fff;
}
.commom_footer .footer-top{
  border-bottom:1px solid #3B3B40;;
}
.commom_footer .footer-bottom{
  width:1200px;
  display:flex;
  justify-content: space-between;
  font-size: 12px;
  /* font-family: Source Han Sans Old Style; */
  font-weight: 400;
  color: #999999;
  margin: 0 auto;
  align-items: center;
  height:59px;
  line-height:59px;
}
.commom_footer .footer_box{
    width:1200px;
    margin:0 auto;
    padding:40px 0 23px 0;
}
.footer_box .box_content{
  display:flex;
  justify-content: space-between;
  padding-top:23px;
}
.commom_footer .footer_box .footer_left {
  width:40%;
}
.commom_footer .footer_box .left_top{
  display:inline-flex;
  align-items: center;
  font-size: 14px;
  /* font-family: PingFang SC; */
  font-weight: 400;
  color: #FFFFFF;
  padding-bottom:23px;
  width:100%;
  border-bottom:1px solid rgba(255,255,255,0.2);
}
.commom_footer .footer_box .left_top .list{
  padding:0 25px;
}
.commom_footer .footer_box  .left_top .list:first-child{
  padding-left:0;
}
.commom_footer .footer_box  .left_top .list:last-child{
  padding-right:0;
}
.commom_footer .footer_box  .left_center .phone{
  font-size: 16px;
  /* font-family: Source Han Sans CN; */
  font-weight: 500;
  margin:15px 0 15px 0;
}
.commom_footer .footer_box .footer_left .left_center .address{
  margin-bottom:15px;
}
.commom_footer .footer_box .footer_left .left_center .address,.time{
  font-size: 14px;
  /* font-family: Source Han Sans CN; */
  font-weight: 400;
  color: #999999;
}

.commom_footer .footer_box .footer_right{
  width:60%;
  text-align: center;
}
.commom_footer .footer_box .footer_right .left_right_top{
  display:flex;
  align-items: center;
  justify-content: flex-end;
}
.commom_footer .footer_box .footer_right .left_right_top .code{
  text-align: center;
  margin:0 25px;
}
.commom_footer .footer_box .footer_right .left_right_top .code:last-child{
  margin-right:0;
}
.commom_footer .footer_box .footer_right .left_right_top .code .txt{
  font-size: 14px;
  /* font-family: Source Han Sans CN; */
  font-weight: 400;
  color: #999999;
  margin-top:10px;
}
.commom_footer .footer_box .footer_right .left_right_top .code .img{
  width:112px;
  height:112px;
}


.Jx_head {
  background:#fff;
  width:100%;
}
.Jx_head .commonWidth{
  display:flex;
  justify-content: space-between;
  margin:0 auto;
  height:50px;
  align-items: center;
}
/* .Jx_head{
  width:1200px;
  display:flex;
  justify-content: space-between;
  margin:0 auto;
  height:50px;
  align-items: center;
} */

.Jx_head .img{width:50%}
.Jx_head  .welcome_phone{
  padding-right:50px;
  display:flex;
  align-items: center;
}
.Jx_head  .welcome_phone .welcome{
  font-size: 16px;
  /* font-family: Source Han Sans CN; */
  font-weight: 400;
  color: #252525;
}
.Jx_head  .welcome_phone .phone{
  display:flex;
  align-items: center;
  margin-left:73px;
}
.Jx_head  .welcome_phone .phone .icon{
  width:20px;
  height:20px;
}
.Jx_head  .welcome_phone .phone .txt{
  font-size: 20px;
  /* font-family: Source Han Sans CN; */
  font-weight: 400;
  color: #252525;
  margin-left:10px;
}
.nav{
 width:100%;
 background:#000;
 color:#fff;
}
.nav .nav_box{
  height:40px;
  font-size: 16px;
  /* font-family: Source Han Sans CN; */
  font-weight: 400;
}
.nav .nav_box .list{
  flex:1;
  text-align: center;
  height:40px;
  line-height:40px;
  cursor: pointer;
  position:relative;
}
.nav .nav_box .list .box{
  box-shadow: 1px 2px 3px #aaa;
  background:#FBCDDAFF;
  margin-top:15px;
  padding:10px;
  position:relative;
  line-height:1;
  color:#333;
}
.nav .nav_box .list:last-child:hover{
  color:#FBCDDAFF
}
.nav .nav_box .list .box .content_txt .iconfont{
  color: #FBCDDAFF;
  font-size:22px;
}
.nav .nav_box .list .box .content_txt .img{
  width:100%;
}
.nav .nav_box .list .box .content_txt .up{
  position:absolute;
  top:-15px;
  left:0;
  width:100%;
  text-align: center;
}
.nav .nav_box .list .box .content_txt .txt{
  font-size:16px;
  padding-top:10px;
  font-weight:550;
}
.nav .nav_box .list .box .content_txt .intro{
  font-size:13px;
  padding-top:10px;
}
.nav .nav_box .list.active{
  background:var(--theme);
  color:#333;
  font-weight: 500;
}
.nav .nav_box .list .animate__swing{
  color:var(--theme)
}
.nav .nav_box .list  .children{
  background:var(--theme);
  box-shadow: 1px 2px 3px #aaa;
  position: absolute;
  top:40px;
  left:0;
  width:100%;
  z-index:100;
  text-align: center;
  font-size: 12px;
  /* font-family: Source Han Sans CN; */
  font-weight: 400;

}
.nav .nav_box .list  .children ul li{
  padding:5px 0;
  color:#333;
}
 .nav .nav_box .list  .children ul li:hover{
  background:rgba(255,255,255,.2);
  /* color:#fff!important; */
}


/* new */
.newsList .list{
  margin-bottom:30px;
}
.newsList .list .left{
  width:400px;
  height:240px;
  display:flex;
  align-items:center;
  justify-content: center;
  background:#fff;
  overflow: hidden;
}
.newsList .list .right{
  flex:1;
  margin-left:60px;
}
.newsList .list .right .title{
  font-size: 24px;
  /* font-family: Source Han Sans CN; */
  font-weight: 400;
  color: #666;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1; /*超出几行后省略号*/
  overflow: hidden;
}
.newsList .list .right .txt{
  font-size: 16px;
  /* font-family: Source Han Sans CN; */
  font-weight: 400;
  color: #888888;
  line-height:24px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2; /*超出几行后省略号*/
  overflow: hidden;
  margin:20px 0 50px 0;
  line-height:25px;
}
.newsList .list .right .time_more{
  display:flex;
  justify-content: space-between;
}
.newsList .list .right .time_more .date{
  font-size: 16px;
  /* font-family: Source Han Sans CN; */
  font-weight: 400;
  color: #666;
}
.newsList .list .right .time_more .more{
  font-size: 12px;
  /* font-family: Source Han Sans CN; */
  font-weight: 400;
  color: #666;
  display: flex;
  align-items: center;
  cursor:pointer;
}
.newsList .list .right .time_more .more .icon{
  width:12px;
  height:12px;
  padding-left:5px;
}


.mobile-footer .link_list{
  display:flex;
}
